| hetparse

## Function

Converts raw dictionary of heterogen groups to a file in embl-like format

## Description

This is part of Jon Ison's protein structure analysis package.

This package is still being developed.

Please ignore this program until further details can be documented.

All further queries should go to Jon Ison. (Jon Ison)

## Usage

Here is a sample session with hetparse:

    % hetparse

## Command line arguments

       EMBOSS An error in ajacd.c at line 1531:
    acdfile '/packages/emboss_dev/gwilliam/emboss/emboss/emboss/acd/hetparse.acd' not opened

EMBOSS An error in ajacd.c at line 1531: acdfile '/packages/emboss_dev/gwilliam/emboss/emboss/emboss/acd/hetparse.acd' not opened

## Input file format

## Output file format

## Data files

## Notes

None.

## References

None.

## Warnings

None.

## Diagnostic Error Messages

None.

## Exit status

It always exits with status 0.

## Known bugs

None.

## See also

Program name | Description
--- | ---
aaindexextract | Extract data from AAINDEX
cutgextract | Extract data from CUTG
domainer | Reads protein coordinate files and writes domain coordinate files
funky | Reads clean coordinate files and writes file of protein-heterogen contact data
nrscope | Converts redundant EMBL-format SCOP file to non-redundant one
pdbparse | Parses pdb files and writes cleaned-up protein coordinate files
pdbtosp | Convert raw swissprot:pdb equivalence file to embl-like format
printsextract | Extract data from PRINTS
prosextract | Builds the PROSITE motif database for patmatmotifs to search
rebaseextract | Extract data from REBASE
scope | Convert raw scop classification file to embl-like format
scopnr | Removes redundant domains from a scop classification file
scopparse | Converts raw scop classification files to a file in embl-like format
scopseqs | Adds pdb and swissprot sequence records to a scop classification file
seqnr | Reads a scop families file and a scop ambiguities file and writes (i) a non-redundant scop families file and (ii) a scop validation file
tfextract | Extract data from TRANSFAC

## Author(s)

This application was written by Jon Ison (jison@hgmp.mrc.ac.uk)

## History

Written (date) - author.

## Target users

This program is intended to be used by everyone and everything, from naive users to embedded scripts.

## Comments